
Processing Tool - Bug #450

Als Tool: The blocked content of the alarm sheet should not be generated

04/29/2022 10:23 AM - zhouxuan

Status: Validated Start date: 04/29/2022

Priority: Minor Spent time: 0.00 hour

Assignee: hwyang   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220505_validate_ok_Als

Tool 1.1.6

Scope: Software Delivered version:  

Site: China_Atos   

Description

The blocked content of the alarm card should not be generated

1.Run the attachment.

2.The content of the alarm sheet is blocked.

3.Actual Result: The alarm sheet is generated correctly.

Expected Result: The alarm sheet can not generated correctly and there appear error in the log.

Zhouxuan_20220505_validate_ok_Als Tool 1.1.6

History

#1 - 04/29/2022 06:33 PM - Anonymous

- Status changed from Reserved to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.6

#2 - 05/05/2022 01:59 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220505_validate_ok_Als Tool 1.1.6
